﻿/* TOP TABS */

#headerdivs
{
    width: 960px;
    height: 170px;
    margin: auto;
    position: relative;
}
#headerhome
{
    display: block;
    width: 280px;
    height: 170px;
}
#headersearch
{
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
}
.tabs
{
    position: relative;
}
.tabs:hover
{
    background-color: Black;
}

/* NAV */

.nav
{
    background: url('../images/site/nav.jpg') no-repeat;
    height: 30px;
    width: 960px;
    padding: 0;
    margin: 0 auto;
    position: relative;
}

.nav li
{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
    position: absolute;
    top: 0;
}
.nav li, .nav a
{
    height: 30px;
    display: block;
    width: 117px;
}
.nav a span
{
    display: none;
}
.nav1
{
    left: 240px;
}
.nav1 a:hover
{
    background: transparent url(../images/site/nav.jpg) -240px -30px no-repeat;
}
.nav2
{
    left: 361px;
}
.nav2 a:hover
{
    background: transparent url(../images/site/nav.jpg) -361px -30px no-repeat;
}
.nav3
{
    left: 482px;
}
.nav3 a:hover
{
    background: transparent url(../images/site/nav.jpg) -482px -30px no-repeat;
}
.nav4
{
    left: 603px;
}
.nav4 a:hover
{
    background: transparent url(../images/site/nav.jpg) -603px -30px no-repeat;
}
.nav5
{
    left: 724px;
}
.nav5 a:hover
{
    background: transparent url(../images/site/nav.jpg) -724px -30px no-repeat;
}
.nav6
{
    left: 845px;
}
.nav6 a:hover
{
    background: transparent url(../images/site/nav.jpg) -845px -30px no-repeat;
}

/* SIDE BAR */

#sidebar
{
    width: 240px;
    margin-top: 20px;
    float: left;
    min-height: 500px;
    background: #1a1a1a url(../images/site/bg_nav.jpg) no-repeat top center;
}
.accordionHeader, .accordionHeaderSelected
{
    width: 220px;
    font-size: 1.2em;
    padding-left: 15px;
}
.accordionHeader a, .accordionHeaderSelected a
{
    color: #E5E5E5;
    text-decoration: none;
    display: block;
    padding: 10px 0 10px 20px;
    letter-spacing: 1px;
    background: url('../images/site/arrow_collapse.gif') no-repeat 2px center;
}
.accordionHeader a:hover
{
    color: #ffb320;
}
.accordionHeaderSelected a
{
    color: #f3980b;
    background: url('../images/site/arrow_expand.gif') no-repeat 2px center;
}
.accordionContent
{
    padding: 0 10px 10px 15px;
    color: #E5E5E5;
}
.accordionContent ul
{
    padding: 0;
    margin: 0;
}
.accordionContent li
{
    list-style-type: none;
}
.accordionContent a
{
    padding: 5px 10px 5px 35px;
    display: block;
    color: #E5E5E5;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: normal;
}
.accordionContent a:hover
{
    color: #ffb320;
}


/* SECTOR CONSORTIA */


.sc
{
     background: url('../images/sc.jpg') no-repeat;
    height: 195px;
    width: 180px;
    padding: 0;
    margin: 0 auto;
    position: relative;
}
.sc li
{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
    position: absolute;
 left:0;
}
.sc li, .sc a
{
    height: 39px;
    display: block;
    width: 180px;
}
.sc a span
{
    display: none;
}
.sc1
{
    top: 0px;
}
.sc1 a:hover
{
    background: transparent url(../images/sc.jpg) 0px -195px no-repeat;
}
.sc2
{
    top: 39px;
}
.sc2 a:hover
{
    background: transparent url(../images/sc.jpg) 0px -234px no-repeat;
}
.sc3
{
    top: 78px;
}
.sc3 a:hover
{
    background: transparent url(../images/sc.jpg) 0px -273px no-repeat;
}
.sc4
{
    top: 117px;
}
.sc4 a:hover
{
    background: transparent url(../images/sc.jpg) 0px -312px no-repeat;
}
.sc5
{
    top: 156px;
}
.sc5 a:hover
{
    background: transparent url(../images/sc.jpg) 0px -351px no-repeat;
}